﻿.header-menu-title{
    transition: all .5s ease;
}
.header-menu-title:hover{
    color: #ff9898;
}
.show-contact .header-contact .header-menu-title,
.show-about .header-about .header-menu-title,
.show-service .header-service .header-menu-title,
.show-cases .header-cases .header-menu-title{
	color: #ff9898;
}
.index-banner-scroll-box:hover p{
	letter-spacing: 4px;
	font-weight: bold;
}
.index-banner-scroll-box:hover span{
	width: 90%;

}
.cases-list:hover .main-bg{
	transform: scale(1.1);
}
.cases-list:hover .cases-list-img-mask{
	opacity: 1;
}
.cases-more-box:after{
	content: 'none';
	font-size: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ff9898;
	transition: all .5s ease;
	transform: scale(0,1);
}
.cases-more-box span{
	transition: all .5s ease;
	position: relative;
	z-index: 1;
}


.cases-more-box:hover span{
	color: #FFF;
}
.cases-more-box:hover:after{
	transform: scale(1,1);
}
.service-list:hover .main-bg{
	transform: scale(1.1);
}

.contact-phone-link:hover{
	color:#ff9898;
}

.button button:hover span{
	top: -50px;

}
.button button:hover .button-icon{
	top: calc(50% - 10px);
	transition-delay: 0.2s;
}
.button button:hover:after{
	transform: scale(1,1);
}

.footer-phone-link:hover{
	color: #ff9898;
}
.footer-link:hover span{
	color: #ff9898;
}
.footer-link:hover i{
	color: #FFF;
}
.footer-web a:hover {
	color: #ff9898;
}
.footer-web-top:hover{
	background-color: #ff9898;
}
.news-link:hover{
	color: #fd3535;
}

.news-prev:hover i{
	animation: arrow-left .8s ease 0s infinite alternate; 
}
.news-next:hover i{
	animation: arrow-right .8s ease 0s infinite alternate; 
}
.cases-page-more-icon{
	opacity: 1;
    transform: translateX(0);
    transition: all .5s ease;
}
.cases-page-more:hover .cases-page-more-icon{
	opacity: 0;
    transform: translateX(-50px);
}

.news-page-info-list:hover .main-bg{
	transform: scale(1.1);
}
.news-page-info-list:hover .news-page-more-list-title{
	color: #ff9898;
}

.cases-page-more:hover span{
	color:  #000;
	font-weight: bold;
	font-size: 14px;

}

.cases-page-more:hover span:after{
	width: 100%;
}